
Infrastructure - Task #1908

Story # 1906 (Closed): Review, revise, and update architecture documentation

MNCore.getLogRecords() - Add note about implicit filtering of results

2011-10-26 15:55 - Roger Dahl

Status: Closed Start date: 2011-10-26

Priority: Normal Due date:  

Assignee: Dave Vieglais % Done: 100%

Category: Documentation Estimated time: 0.00 hour

Target version: Maintenance Backlog   

Milestone: CCI-1.0.0 Story Points:  

Product Version: *   

Description

Should add something to the docs saying that the returned results are limited to events associated with objects to which the subject

has read or higher access.

History

#1 - 2011-11-03 19:56 - Dave Vieglais

- Status changed from New to Closed

Done.

#2 - 2014-10-02 17:21 - Dave Vieglais

- Target version set to Maintenance Backlog
